function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Figures","2");
A=P.fN("Preface","3");
var B=A.fN("Related Documentation","4");
var C=B.fN("TIBCO ActiveMatrix Runtime UDDI Server Documentation","4#30316");
C=B.fN("Third-Party Documentation","4#38003");
B=A.fN("Typographical Conventions","5");
B=A.fN("Terminology and Acronyms","6");
B=A.fN("How to Contact TIBCO Support","7");
A=P.fN("Tables","8");
A=P.fN("Chapter\u00a01 Overview","9");
B=A.fN("An Introduction to TIBCO ActiveMatrix Runtime UDDI Server","10");
B=A.fN("Interacting with TIBCO ActiveMatrix Runtime UDDI Server","11");
C=B.fN("Default Server","11#1960855");
A=P.fN("Chapter\u00a02 TIBCO ActiveMatrix UDDI Service Console","12");
B=A.fN("Overview","13");
C=B.fN("UDDI Objects","13#1931180");
B=A.fN("Quick Start","14");
C=B.fN("Logging in to Service Console","14#1932012");
C=B.fN("Creating a tModel Containing the WSDL Document","14#1932023");
C=B.fN("Creating a Business","14#1932064");
C=B.fN("Creating a Service","14#1932095");
C=B.fN("Creating a Binding Template","14#1932135");
C=B.fN("Creating a tModel Instance","14#1932166");
B=A.fN("Logging in to Service Console","15");
C=B.fN("The Browse UDDI Hierarchy Page","15#1932273");
B=A.fN("tModel Operations","16");
C=B.fN("Creating a tModel","16#1932351");
C=B.fN("Editing a tModel","16#1932384");
C=B.fN("Removing a tModel","16#1969297");
B=A.fN("Business Operations","17");
C=B.fN("Creating a Business","17#1932435");
C=B.fN("Editing a Business","17#1932480");
C=B.fN("Removing a Business","17#1932499");
B=A.fN("Service Object Operations","18");
C=B.fN("Creating a Service for Your Business","18#1932543");
C=B.fN("Editing a Service","18#1932595");
C=B.fN("Removing a Service","18#1932614");
B=A.fN("Binding Template Object Operations","19");
C=B.fN("Creating a Binding Template for Your Service","19#1932657");
C=B.fN("Editing a Binding Template","19#1942946");
C=B.fN("Removing a Binding Template","19#1932730");
B=A.fN("tModel Instance Operations","20");
C=B.fN("Creating a tModel Instance","20#1932773");
C=B.fN("Editing a tModel Instance","20#1932832");
C=B.fN("Removing a tModel Instance","20#1932845");
B=A.fN("Category Operations","21");
C=B.fN("Creating a Category","21#1932883");
C=B.fN("Editing a Category","21#1932931");
C=B.fN("Removing a Category","21#1932953");
B=A.fN("Subscription Operations","22");
C=B.fN("Creating a Subscription","22#1932995");
C=B.fN("Exporting a Subscription","22#1933037");
C=B.fN("Editing a Subscription","22#1933046");
C=B.fN("Removing a Subscription","22#1933068");
B=A.fN("Searching for an Object","23");
C=B.fN("Performing a Basic Search","23#1933099");
C=B.fN("Searching for an Object by Categories","23#1933148");
A=P.fN("Chapter\u00a03 Command Line Interface","24");
B=A.fN("Overview","25");
B=A.fN("Connecting to the UDDI Server","26");
C=B.fN("UDDI Property File","26#1954511");
B=A.fN("Find Tasks","27");
C=B.fN("find_business","27#1826378");
C=B.fN("find_service","27#1957700");
C=B.fN("find_tModel","27#1764757");
C=B.fN("find_binding","27#1948202");
B=A.fN("Get Tasks","28");
C=B.fN("get_bindingDetail","28#1764813");
C=B.fN("get_businessDetail","28#1949961");
C=B.fN("get_serviceDetail","28#1948484");
C=B.fN("get_tModelDetail","28#1764852");
B=A.fN("Save Tasks","29");
C=B.fN("save_binding","29#1948842");
C=B.fN("save_business","29#1948902");
C=B.fN("save_service","29#1674694");
C=B.fN("save_tModel","29#1676565");
B=A.fN("Delete Tasks","30");
C=B.fN("delete_binding","30#1676665");
C=B.fN("delete_business","30#1681133");
C=B.fN("delete_service","30#1676727");
C=B.fN("delete_tModel","30#1676738");
B=A.fN("Subscription Tasks","31");
C=B.fN("get_subscriptions","31#1769748");
C=B.fN("get_subscriptionResults","31#1769760");
C=B.fN("save_subscription","31#1769882");
C=B.fN("delete_subscription","31#1780158");
B=A.fN("Security Tasks","32");
A=P.fN("Chapter\u00a04 Polling Subscription API","33");
B=A.fN("Introduction","34");
B=A.fN("Requirements for Using Polling Subscription API","35");
B=A.fN("Developing and Implementing Your Own Subscription Notification Handler","36");
C=B.fN("Importing Polling Subscription API","36#1769341");
B=A.fN("Sample","37");
C=B.fN("Obtaining the Sample File","37#1750435");
C=B.fN("Running the Sample","37#1750467");
A=P.fN("Chapter\u00a05 Using the HTTP GET Service","38");
B=A.fN("Introduction","39");
B=A.fN("Getting XHTML Responses","40");
C=B.fN("Getting Information about a Business Entity in XHTML Format","40#1894148");
C=B.fN("Getting Information about a Service Entity in XHTML Format","40#1893833");
C=B.fN("Getting Information about a Binding Template in XHTML Format","40#1893980");
C=B.fN("Getting Information about a tModel in XHTML Format","40#1894082");
B=A.fN("Getting XML Responses","41");
C=B.fN("Getting Information about a Business Entity in XML Format","41#1894199");
C=B.fN("Getting Information about a Service Entity in XML Format","41#1895057");
C=B.fN("Getting Information about a Binding Template in XML Format","41#1894221");
C=B.fN("Getting Information about a tModel in XML Format","41#1894232");
A=P.fN("Chapter\u00a06 Integration with Other TIBCO Products","42");
B=A.fN("Integration with TIBCO ActiveMatrix BusinessWorks","43");
B=A.fN("Integration with TIBCO Administrator","44");
B=A.fN("Integration with TIBCO Business Studio","45");
B=A.fN("Integration with TIBCO ActiveMatrix Administrator","46");
B=A.fN("Integration with TIBCO ActiveMatrix Policy Manager","47");
A=P.fN("Chapter\u00a07 Using Category Systems","48");
B=A.fN("Introduction","49");
C=B.fN("Checked Category","49#1863994");
C=B.fN("Unchecked Category","49#1864014");
B=A.fN("Using Checked Categories","50");
C=B.fN("Publishing a Checked Category","50#1864159");
C=B.fN("Checked Category Examples","50#1864167");
B=A.fN("Using Unchecked Categories","51");
C=B.fN("Publishing an Unchecked Category","51#1864430");
C=B.fN("An Unchecked Category Example","51#1864454");
A=P.fN("Appendix\u00a0A UDDI Key Partition and Key Generator tModel","52");
B=A.fN("UDDI Key Partition and UDDI Key Generator","53");
B=A.fN("Assigning Valid UDDI Keys to Objects in TIBCO ActiveMatrix Runtime UDDI Server","54");
C=B.fN("A Sample Data File for Publishing a Key Generator tModel","54#1775781");
}
